﻿.kj-swiper-cc .swiper-button-next,
    .kj-swiper-cc .swiper-button-prev {
        display: none;
    }

    .kj-mySwiper .swiper-slide,
    .kj-mySwiper {
        height: 180px;
    }

    .kj-top-nav .navbar {
        min-height: 0;
    }

    .kj-flex-center {
        justify-content: space-between;
    }

    .kj-top-center-concent div {
        display: none;
    }

    .kj-top-center-concent img {
        display: none;
    }

    .kj-product {
        margin-top: 30px;
    }

    .kj-product-header h2 {
        font-size: 22px;
    }

    .KJ-index-news .kj-product-header h2 {
        font-size: 22px;
    }

    .kj-footer .kj-con-right ul li {
        font-size: 12px;
    }

        .kj-footer .kj-con-right ul li:first-child {
            font-size: 16px;
        }

    .kj-footer .kj-con-left ul li {
        font-size: 12px;
    }

    .kj-footer .kj-con-left .kj-right-line {
        display: none;
    }

    .kj-footer .kj-con-right {
        padding-left: 15px;
    }

    .kj-footer {
        padding-top: 50px;
    }

    .kj-index-about .kj-index-about-header {
        padding-top: 30px;
    }

    .kj-center-nav-in {
        display: none;
    }

    .kj-product-bg {
        padding-right: 0;
        height: 220px;
        padding-top: 100px;
    }

        .kj-product-bg h2 {
            font-size: 26px;
        }

        .kj-product-bg h4 {
            font-size: 18px;
        }

    .kj-scroll-top .kj-top-center {
        display: block;
    }

    .kj-scroll-top .navbar .kj-collapse img {
        display: none;
    }

    .kj-news-cc .kj-news-cc-text h4 {
        font-size: 18px;
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
.kj-mySwiper .swiper-button-next, .kj-mySwiper .swiper-button-prev {
    width: 30px;
    height: 30px;
    background-size: 24px 24px;
}
.kj-swiper-aa .swiper-button-next, .kj-swiper-aa .swiper-button-prev{
    display:none;
}
.kj-concactus-form{
    margin-top:30px;
}
.kj-page-header li a {
    padding: 13px 6px;
}
.kj-center-nav {
    display: flex;
    align-items: center;
    height: 40px;
    color: #666;
}
.kj-nav-tabs .nav-tabs li a div {
    height: 33px;
    background-size: 30px 30px;
}
.kj-nav-tabs .nav-tabs li a h4 {
    font-size: 12px;
}

.kj-logo-img{
    width:100%;
}
.kj-collapse .navbar-nav > li:hover .dropdown-menu {
    display:block;
}
.kj-center-nav {
    display: flex;
    align-items: center;
    height: 42px;
    color: #666;
}
.kj-pro-swiper-img img {
    height: 400px;
}
.kj-nav-tabs .nav-tabs li {
    width: 80px;
}
.kj-nav-tabs .nav-tabs li {
    width: 80px;
    height: 65px;
    text-align: center;

}
    .kj-nav-tabs .nav-tabs li a {
       padding:10px 9px;
    }
    .kj-nav-tabs .nav-tabs li:nth-child(2) a div {
        height: 20px;
    }
    .kj-nav-tabs .nav-tabs li:nth-child(4) a div {
        height: 20px;
    }
    .kj-nav-tabs .nav-tabs li:nth-child(2) a div {
        background-size: 20px 20px;
    }
    .kj-nav-tabs .nav-tabs li:nth-child(4) a div {
        background-size: 20px 20px;
    }
    .kj-nav-tabs .nav-tabs li:nth-child(3) a div {
        height: 33px;
    }
.kj-footer-bottom{
    margin-bottom:5px;
}